### Method

# Gtk TextIter is_cursor_position

#### Declaration [src]

    gboolean
    gtk_text_iter_is_cursor_position (
      const GtkTextIter* iter
    )

#### Description [src]

Determine if `iter` is at a cursor position.

See gtk_text_iter_forward_cursor_position() or `PangoLogAttr` or pango_break() for details on what a cursor position is.

#### Return value

Returns: | `gboolean`
| `TRUE` if the cursor can be placed at `iter`.